<?php
function log_activity($aksi) {
    $model = new \App\Models\ActivityLogModel();
    $model->save([
        'id_user'    => session()->get('id_user'),
        'aktivitas'  => $aksi,
        'created_at' => date('Y-m-d H:i:s')
    ]);
}